' SELECT-3.BAS
' This program analyzes the user's daily coffee consumption.

CLS

INPUT "How many cups of coffee will you drink today?  ", cupsCoffee%
PRINT

SELECT CASE cupsCoffee%
    CASE 0
        PRINT "Don't you LIKE my coffee??"
    CASE IS <= 3        ' 1 to 3 cups a day
        PRINT "A moderate level."
    CASE IS <= 7        ' 4 to 7 cups a day
        PRINT "I see decaf in your future..."
    CASE IS >= 8        ' 8 or more cups a day
        PRINT "Caffeine overload!"
END SELECT

